Bug 194293 - LowPerformance took 18625 ms.
LowPerformance took 18625 ms.
Status: RESOLVED FIXED
Product: java
Classification: Unclassified
Component: Editor
6.x
All All
: P3 (vote)
: 7.0
Assigned To: Dusan Balek
issues@java
EXCEPTIONS_REPORT perf-profileme
: PERFORMANCE
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-13 08:11 UTC by Exceptions Reporter
Modified: 2011-01-22 06:17 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
nps snapshot (88.28 KB, application/nps)
2011-01-13 08:11 UTC, Exceptions Reporter
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Exceptions Reporter 2011-01-13 08:11:24 UTC
Build: NetBeans IDE Dev (Build 201101100000)
VM: Java HotSpot(TM) 64-Bit Server VM, 17.1-b03, Java(TM) SE Runtime Environment, 1.6.0_22-b04
OS: Linux
Maximum slowness yet reported was 18625 ms, average is 9631
Comment 1 Exceptions Reporter 2011-01-13 08:11:33 UTC
Created attachment 104948 [details]
nps snapshot
Comment 2 Dusan Balek 2011-01-20 13:02:59 UTC
Fixed in jet-main.

http://hg.netbeans.org/jet-main/rev/935242e01706
Comment 3 Quality Engineering 2011-01-22 06:17:51 UTC
Integrated into 'main-golden', will be available in build *201101220001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/935242e01706
User: Dusan Balek <dbalek@netbeans.org>
Log: Issue #194293: LowPerformance took 18625 ms - fixed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo